package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustpeoplevehiclePK;
import com.qsoft.rs.sincoar.dto.TcustpeoplevehiclePKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpeoplevehiclePKMapper {

    TcustpeoplevehiclePKMapper INSTANCE = Mappers.getMapper(TcustpeoplevehiclePKMapper.class);

    TcustpeoplevehiclePK getEntidad(TcustpeoplevehiclePKDTO tcustpeoplevehiclePK);

    TcustpeoplevehiclePKDTO getDto(TcustpeoplevehiclePK tcustpeoplevehiclePK);

}